export const mPath = {
  LOGIN: '/login',
  REGISTER: '/register',
  A_HOME: '/adm',
  A_SUPPLY_CREATE: '/adm/medical/create',
  A_SUPPLY_LIST: '/adm/medical/list',
  A_PLAN_LIST: '/adm/plan/list-plan',
  A_SUPPLIER: '/adm/supplier',
  A_DEPARTMENTS: '/adm/departments',
  A_UNIT: '/adm/unit',
  A_DEPARTMENT_DETAIL: '/adm/department/:id',
  A_WAREHOUSE: '/adm/warehouse',
  M_HOME: '/',
  M_STAFF: '/staff',
  M_PLAN_CREATE: '/create-plan',
  M_WAREHOUSE: '/warehouse',
};
